# Generated by Django 3.1.3 on 2020-11-28 09:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0008_auto_20201128_1055'),
    ]

    operations = [
        migrations.RenameField(
            model_name='cardtype',
            old_name='shop',
            new_name='shop_id',
        ),
    ]
